﻿.language__list{z-index:100;position:absolute;visibility:hidden;opacity:0;right:-15px;right:-1.5rem;top:30px;top:3rem;background:#4c4c4c;width:260px;width:26rem;text-transform:uppercase;border-radius:0 0 4px 4px;overflow:hidden}
.is-visible .language__list{visibility:visible;opacity:1}
.publmenu.overview-pm{padding-bottom:12px;border-bottom:1px solid #cccccc;}
#SiteMap  .publmenu.overview-pm{padding-bottom:0px;border-bottom:0px solid #cccccc;}


.sub-menu .menu-item-has-children {
	position:relative;	
}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}


.minleft{
float: left;
font-size: 25px;
color: #4e4e4e;
width: 27%;
}
.logo-in-middle.a-sticky .logo-has-sticky .mk-sticky-logo,.sticky-style-slide .mk-header-padding-wrapper.enable-padding{display:block}
.header-style-2.a-sticky .mk-header-padding-wrapper{display:block!important}
 .mk-header-padding-wrapper { display:none !important; }
 .header-style-1 .mk-header-padding-wrapper, .header-style-2 .mk-header-padding-wrapper, .header-style-3 .mk-header-padding-wrapper { padding-top:151px; }

.footer{
	font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    font-weight: 900;
	color:#999;
	font-style:italic;
	padding-bottom:10px;
	text-align:center;
}
.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0;}
.region-help .block{overflow:hidden;}
.mega-menu ul li.menu-header{font-weight:700;margin-bottom:10px;}
.mega-menu ul li.menu-header a{color:#05326e;}
.mega-menu .menu-brand{border-left:1px solid #e5e5e5;padding-left:20px;margin-top:-15px;padding-top:15px;height:100%;}
.mega-menu .menu-brand li a{color:#05326e;}
.mega-menu .menu-brand .menu-header{color:#929292;}
.mega-menu.kitchen .menu:nth-child(2){display:none;}
.footer .menu a:hover{text-decoration:underline;}
.fusion-image-wrapper.fusion-video{display:block}
.fusion-carousel .fusion-carousel-item .fusion-image-wrapper.fusion-video{display:block}
.fusion-video iframe,iframe{border:none}

	.section#menu-line .molrg .currency-select-case{position:absolute;right:-7px;top:0px;opacity:0;z-index:6;}
.textwidget p{padding-left:10px;padding-right:10px;padding-bottom:10px}

	.symple-testimonials-thumb, .testimonial-post-thumbnail { float: none; max-width: 100%; }

.et-db #et-boc .et_pb_text_inner {
  position: relative;
}
.excerpt__headshot+.excerpt__content{margin-top:.6875em}
.excerpt__content{flex:0 0 auto;width:100%;margin-top:1.125rem;order:3}


	#wrapper,
	#colophon,
	#main,
	article.post,
	#container,
	 #linky {
		 width: auto;
	 }





div.menu,
#colophon,
#branding,
#main,
#header {
	margin: 0 auto;
}


#colophon {
	margin-top: 0;
	overflow: hidden;
}
 #header, #main, .topmenu, #colophon, #footer2-inner { max-width: 1050px; }


.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
    margin: 0 0 1.5em;
    overflow: hidden;
}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
    content: "";
    display: table;
    table-layout: fixed;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
    clear: both;
}




.infinite-scroll .posts-navigation, 
.infinite-scroll.neverending .site-footer { 
    display: none;
}



.infinity-end.neverending .site-footer {
    display: block;
}
.footer_content{filter:progid:DXImageTransform.Microsoft.Alpha( opacity=50 );border-color:#444855;border-radius:2px 2px 0 0;border-style:solid;border-width:1px 1px 0;margin:0 auto;overflow:hidden;padding:10px 20px;width:640px;background:#222;opacity:.9}
.et-fb.et-db #et-boc .et_pb_number_counter{opacity:1}
.blog #primary,.archive #primary,.tag #primary,.single #primary{width:auto}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.main-nav .zn_mega_container.zn-megaMenuSmartArea .container{width:100%}
.page-subheader .container{padding:0 15px;z-index:1;position:relative}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

  li.dropdown.col-md-4 {
    padding: 2em 0 2em 3em; }






.post { padding: 20px 30px; background: transparent; }


.post .title { float: left; width: 600px; }
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}


.carousel-inner { position: relative; overflow: hidden; width: 100%; }


table.classementNormal tr.th td{font-size:8px;font-weight:bold;padding:2px;}


#calendar2 thead tr.days{
  background-color: #d8d8d8;
  height: 25px;
  color: #666;
    font-size: 10px;
}

    #mw_board_group_2 .mw_board_group_2_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_2 .mw_board_group_2_info a { font-size:11px; }

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

h1.entry-title,
h1.page-title {
    padding-bottom: 20px;
    font-size: 30px;
}


				a, 
				.tm_client strong,
				.postmeta a:hover,
				#sidebar ul li a:hover,
				.blog-post h3.entry-title,
				.sitenav ul li a:hover, 
				.sitenav ul li.current_page_item a, 
				.sitenav ul li:hover a.parent,
				.hright-icon{
					color:#6ab43e;
				}


#mypage6, #mypage6a {max-width:100%;}


#mypage6 img, #mypage6a img {border: 3px solid #C0C0C0;}



#mypage6 h3, #mypage6a h3 {font-size:19px; line-height: 20px; font-weight:normal; vertical-align: top; font-family: "Lucida Sans Unicode";}


#mypage6 p, #mypage6a p {font-size:12px; line-height: 20px; display:block;}


        #mypage6 a, #mypage6a a {font-size:17px; line-height: 19px; font-weight:normal; vertical-align: top; font-family: "Lucida Sans Unicode";}


.popup-title
{
    color: #ffffff; 
    font-size: 18px;
    font-weight: bold;
}

.sticky-popup-right .popup-title
{
    writing-mode:tb-rl;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -o-transform: rotate(90deg);
    white-space:nowrap;
    display: block;
    padding:5px;    
}

.sticky-popup-left .popup-title
{
    padding:10px;
    writing-mode:tb-rl;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -o-transform: rotate(90deg);
    white-space:nowrap;
    display: block;    
}






.mgmenu_container {
	position:relative;
	margin:0 auto;
}



.mgmenu_container,
.mgmenu_fixed,
.mgmenu_footer {
	width:100%;
	height: 41px;
	z-index:10;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.row {
  margin-right: -15px;
  margin-left: -15px;
}



.row.is-flex { display: flex; flex-wrap: wrap;}


.is-flex.row{margin-left:-5px;}
.mc-footer-nav__link,.mc-footer-subnav__link{text-transform:uppercase;margin-bottom:17px;display:inline-block;font-size:12px}
.mc-footer-nav__link:hover,.mc-footer-subnav__link:hover{text-decoration:underline}

div.mv-sponsors__sectie-platina {
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 40px;
    margin: 20px 0;
}


div.mv-sponsors__sectie {
    display: grid;
    align-items: center;
    justify-items: center;
}


div.mv-sponsors__sectie-diamant {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; 
    grid-column-gap: 15px; 
    grid-row-gap: 45px; 
    margin: 15px 0;
}


div.mv-sponsors__sectie-goud {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr; 
    grid-column-gap: 10px; 
    grid-row-gap: 30px; 
    margin: 10px 0;
}


div.mv-sponsors__sectie a img {
    transition: all .2s ease-in-out;
}


div.mv-sponsors__sectie a img:hover {
     transform: scale(1.05);
}


.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}

.col_2 {width:200px;}


.subslider-block {
	float: left;
	height: auto;
	margin-right: 12px;
	width: 145px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #CCC;
}

#imFooter_imTextObject_04_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }

#imTextObject_25_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }

#imTextObject_26_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }

#imTextObject_27_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }

#imTextObject_32_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; }

#imTextObject_33_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }

#imTextObject_35_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

.footbottomwz{ color:#333;}

#wpcontent_slider 
{ overflow: hidden; position: relative; font-family:\'Trebuchet MS\', Helvetica, sans-serif;border:0px solid #ffffff; text-align:left;}

#wpcontent_slider a,#wpcontent_slider a img { border: none; text-decoration: none; outline: none; }

#wpcontent_slider h4,#wpcontent_slider h4 a 
{margin: 0px;padding: 0px; font-family: 'Trebuchet MS', Helvetica, sans-serif;
text-decoration:none;font-size: 18px; color:#ffffff;}

#wpcontent_slider .cs-title {width: 100%;padding: 10px; background: #ffffff; color: #000000; font-family: 'Trebuchet MS', Helvetica, sans-serif; font-size: 12px; letter-spacing: normal;line-height: normal;}

        .resources-template .resource-group .resource-cat-row .resource-single .single-content .video-wrapper {
          width: 70%;
          margin: 0 auto;
          padding: 20px; }

.title {color: black;font-weight: bold; text-decoration: none;}



#enalist {
	font-size: 15px;
font-weight: bold;
background-color: #fff;
margin: 0px 0px 15px;
width: 190px;
}

#enalist a {
	display:block;
	padding: 3px 5px;
	background-color:#ffffff;
}

#enalist a:hover {
	display:block;
	text-decoration: none;
}

#enalist table tr{
	width:190px;
}
 
#enalist td{
	text-align:center;
	border:1px solid #333;
}
 

.entry #enalist td {
line-height: 30px;
border: 2px #333 solid;
	font-size: 18px;
}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}

.mobile_only{
  display: none;
}
.textcenter{text-align:center !important}
.wpex-social-widget-output.textcenter li{float:none;display:inline-block}
.wpex-fa-social-widget.textcenter ul li{float:none;display:inline-block}
#footer-bottom.textcenter #footer-bottom-menu,#footer-bottom.textleft #footer-bottom-menu,#footer-bottom.textright #footer-bottom-menu{position:static;right:auto;top:auto;margin:0;height:auto;line-height:inherit;padding-top:10px;text-align:inherit}
#footer-bottom.textcenter #footer-bottom-menu li{float:none;margin:0 5px;display:inline-block}
.vcex-post-terms.textcenter .theme-button{margin-left:2.5px;margin-right:2.5px}
.vcex-image-banner.textcenter .vcex-ib-content{margin-right:auto;margin-left:auto}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}


	.multi-columns-row .col-sm-6:nth-child(2n + 3) { clear: left; }


.\@frwk-column,
.resize-content-row {
	background-color: #FFFFFF;
}
.slideshow .slide .slide__position .slide__content{height:100%}
.slideshow .slide .slide__position .slide__content .hero{height:100%;background-size:cover}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.clear:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.paging-navigation:after,.site-footer:after,.site-info:after,.page-header-content-container:after,.inside-navigation:not(.grid-container):after,.inside-header:not(.grid-container):after,.inside-top-bar:not(.grid-container):after,.inside-footer-widgets:not(.grid-container):after{content:"";display:table;clear:both}
.nav-float-right .inside-header .main-navigation{float:right;clear:right}
.nav-float-left .inside-header .main-navigation{float:left;clear:left}
.inside-header{padding:40px}
.nav-float-left .inside-header .site-branding,.nav-float-left .inside-header .site-logo{float:right;clear:right}
.nav-float-left .inside-header:after{clear:both;content:'';display:table}
.nav-float-right .inside-header .site-branding{display:inline-block}

.circle {border-radius:50%; width:130px; height:130px; display:block;  margin: 0 auto 20px auto}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}
.sidebar .widget-contact-info i{background:#47a0ff;color:#f6f6f6;}

    .ad-300 img { max-width: 100% }

.cookie-bar-bar #catapult-cookie-bar.float-accept span.ctcc-right-side {
	float: right;
}

.ctcc-right-side {
	-webkit-flex-shrink: 0;
	flex-shrink: 0;
}

.footer{clear:both;margin:0 auto;text-align:center;width:800px;}

.footer ul{margin:0px auto;list-style:none;}

.footer li{display:inline;padding-right:20px;font-size:12px;font-weight:bold;}

.footer .copyright{font-size:10px;color:#FFFFFF;margin-top:30px;margin-bottom:40px;}

.footer a{color:#000000;text-decoration:none;}

.footer a:link, .wrapper .footer a:visited, .wrapper .footer a:active{color:#000000;text-decoration:none;}

.footer a:hover{color:#000000;text-decoration:underline !important;}
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}


.no-sidebar-full-width.narrow-978 #main, .no-sidebar-full-width.narrow-1218 #main,
.no-sidebar.narrow-978 #main,
.no-sidebar.narrow-1218 #main {
	overflow: hidden;
}


#main {
	padding: 40px 0 10px 0;
}


body.page-template-page-builder #main {
	padding-top: 0;
	padding-bottom: 0;
}


body.no-sidebar-content-stretched #main .inner-wrap {
	width: 100%;
	max-width: 100%;
}


body.no-sidebar-content-stretched #main .inner-wrap #primary {
	float: none;
	width: 100%;
}



.clearfix {
	display: inline-block;
}


.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


* html .clearfix {
	height: 1%;
}
.container{max-width:1240px;margin:0 auto;padding:0 15px;position:relative}
.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0,0,0)}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height .5s ease-in-out;-moz-transition:height .5s ease-in-out;-ms-transition:height .5s ease-in-out;-o-transition:height .5s ease-in-out;transition:height .5s ease-in-out}
.owl-carousel .owl-item{float:left}
.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.sark-social-container {
	width: 100%;
	display: table;
}


.sark-social-container a {
	display: inline-block;
	margin-right: -1px;
	margin-bottom: 3px;
	font-size: 18px;
	color: #f0f0f0;
	text-shadow: 0px 0px 2px #888;
	background: #428bca;
	width: 32px;
	height: 32px;
	text-align:center;
	line-height: 32px;
}


.sark-social-container a:hover {
	color:#fff;
	background:#ff6600;
}
.text-justify{text-align:justify}


  .medium-12 {
    width: 100%; }


.entry-meta .bl_sep {
    margin: 0 3px;
    opacity: 0.5;
}


#content .format-aside .author ,
#content .format-aside  .bl_categ,
#content .format-aside .bl_sep {
	display: none;
}

    #navbar-collapse {
		float: right;
		margin-right: 20px;
	}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

	.contact-us.navbar-collapse.collapse {
	    display: block !important;
	}
		

	.navbar-collapse.collapse.in{
	    display: block!important;
	}

#imTextObject_02_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
.text-center{text-align:center!important}
.section-infographic .text-center{color:#fff}






.post-header { 
	margin-bottom: 6%; 
}

	.post-header .date-sep:nth-of-type(2) { display: none; }

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 
html[xmlns] .slides {display: block;}

.flexslider .slides {zoom: 1;}

.slider-holder .flexslider ul.slides { list-style: none; list-style-position: outside; position: relative; }

.slider-holder .flexslider ul.slides li { width: 497px; height: 288px; float: left; }

.slider-holder .flexslider ul.slides li img { width: 497px; height: 288px; }

  .main-navigation .menu-item-has-children {
    position: relative; }

.col-tren {
    background: #fbfbfb;
    display: flex;
    margin: 0px -3px;
    padding: 3px;
    margin-bottom: -3px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 15px;
}

.col-tren-1 {
    padding-right: 7.5px;
}

.col-tren-2 {
    padding-left: 7.5px;
}

.col-tren, .in-col-tren {
    display:block;
    float:none;
    width: 100%;
    margin: 0px;
    padding: 0px;
}

#entete_i, #entete_ii{
    height: 100px;
    border-right: 1px solid #ccc;
}

#entete_ii p{
    text-align: center;
    text-transform: uppercase;
    padding:40px 0;
    font-weight: bold;
}

#entete_ii{
    margin-top: 40px;
}

    .navigation .menu {
        display: block!important;
        float: none;
        background: transparent;
        margin-bottom: 0;
    }


.home-foc, .changephoto, .home-foc .photo {
  width: 100%;
  height: 585px;
  overflow: hidden;
  position: relative; }


.changephoto {
  position: relative;
  z-index: 0; }


.home-foc2, .changephoto, .home-foc2 .photo {
  width: 100%;
  height:694px;
  overflow: hidden;
  position: relative; }




#menu-contact-bits #menu-item-150 a {
	font-weight: 500 !important;
}




.contact-bits #menu-item-150 a:hover {
	box-shadow: 0 2px 0 rgb(0, 126, 193) !important;
}




.phonenumber a {
	font-weight: 500 !important;
}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


.tt-post-length {
  background: rgba(17, 17, 17, 0.7);
}


.tt-post-icon,
.tt-post-length,
.tt-post-quality {
  display: inline-block;
  font-weight: 600;
  padding: 5px;
  border-radius: 2px;
  font-size: 12px;
  text-align: center;
  color: #fff;
  margin: 0 2px;
}

div.clear20 { clear: both; height: 20px; line-height: 20px; font-size: 20px; }
.ct-content{width:100%;position:relative;overflow-x:hidden;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1}
.ct-content
dl{width:100%;font-size: .75rem}
.ct-content dl
dd{margin-left:1rem;opacity:0.75}
.ct-content dl dt:not(:first-child){margin-top:1rem}
.ct-content-without-vc .ct-content{padding-top:2rem;padding-bottom:2rem}


footer .klantenservice-container{ float:left; width:100%; }

.content {
  float: left;
  width: 100%;
  position:relative;
}




.content img {
  max-width:100%;
  height:auto;
}

    #mw_board_group_3 .mw_board_group_3_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_3 .mw_board_group_3_info a { font-size:11px; }

#hope{padding: 115px 0px 150px;}

#hope h1{font-size: 160px;font-weight: 100;color: #fff;}

#hope p{color: #fff;font-size: 15px;-webkit-font-smoothing: antialiased;}

    #home_banner, #impact, #hope{padding: 30px 0px 80px;}

    #home_banner h1, #impact h1, #hope h1{font-size: 50px;}

    #home_banner p, #impact p, #hope p{margin-bottom: 45px;}

.hero_default .time-schedule {
    padding: 20px 0;
}

.hero_default .time-schedule .btn {
    width: 140px;
    height: 28px;
    padding: 8px 10px 0;
    font-size: 13px;
    margin: 0 0 16px;
}




.time-schedule{
    padding: 20px 0 100px;
}

.time-schedule .btn{
    margin: 0 0 32px;
    line-height: 1;
}

    .hero_video .time-schedule {
        padding-bottom: 66px;
    }

    .hero_small .time-schedule .site__title {
        padding: 0 0 30px;
        margin: 0 0 26px;
        font-size: 50px;
        line-height: 52px;
    }

    .hero_small .time-schedule .site__title:after{
        left: 0;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    .hero_small .time-schedule .btn {
        margin: 0
    }
#elements tr.region-message{font-weight:normal;color:#999;}
#elements tr.region-populated{display:none;}
#footer .region-footer{color:#fff;font-size:12px;}
#footer .region-footer a{color:#fff;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
#footer .region-footer a:hover{color:#0091b2;}
#footer .region-footer a i.fa{padding-right:8px;vertical-align:baseline;}
#footer .region-footer .footer-container{padding:32px 35px 30px;min-height:80px;background-color:rgba(0,0,0,0.5);}
#footer .region-footer .footer-container .footer-social .social-link{float:left;padding-right:20px;}
#footer .region-footer .footer-container .footer-social .social-link#linkedin{padding-right:0;}
.page-search #content .region-content,.page-error #content .region-content{margin-top:50px;margin-bottom:0px;clear:both;overflow:hidden;}

.header-wrapper { z-index: 9; position: relative; background-color: #f6f7f8; border: 1px solid #e5e8ea; }
.box-shadow-overlay{position:absolute;z-index:10;top:0;left:0;width:100%;height:100%;pointer-events:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}

	.area1-item,
	.area2-item {
		margin-bottom:10px;
	}


.sf-menu {
    display: block !important;
}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


.front-hero-text-call {
  display: none;
  margin-bottom: -55px;
  margin-top: 20px;
}


.front-hero-text-call-link {
  background-color: #dc702b;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.25);
  color: #fff;
  display: inline-block;
  font-family: "DIN Pro Cond";
  font-size: 25px;
  font-weight: 800;
  line-height: 25px;
  padding: 12px 20px;
  text-decoration: none;
  text-transform: uppercase;
  transition: background-color 0.2s;
}


.front-hero-text-call-link:hover {
  background-color: #083b5b;
  color: #fff;
}
.clear {clear:both;}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}

.td-border-grey{
	border:5px solid #d9d9d9;
}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.sub-page-head {
font-family: Source Sans Pro;
color: #dcddde;
font-weight: 600;
font-size: 4.5em;
text-transform: lowercase;
line-height: .9em;
margin: 0 0 .3em;
word-wrap: normal;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


#slogan    {
	color: black;
	font-weight: bold;
	font-size: 150%;
	padding-top: 10px;
	padding-left: 20px;
}

		div#slogan {
    font-size: 100%;
		}
.mascarade.container{text-align:right;}
.page-home .mascarade.container a{color:white;}

div.shadow-top {
	overflow:hidden;
}


#header-social {
	float: left;
	margin-top: 8px;
	margin-left: 4px;
	opacity: 1;
}


#header-social img {
	margin-right: 5px;
}


#header-social p {
	opacity: 0.8;
}


    #location,
    section.gallery {
        padding-top: 100px !important;
    }


#location,
#contact {
    padding-top: 25px;
}
.row{margin-left:-15px;margin-right:-15px}


.row.content-padding {
    padding: 125px 0 75px 0;
}


    section.recent-news .row {
        margin-left: 0;
        margin-right: 0;
    }


    section.content-box .row .col-md-5:first-child p:last-child {
        margin-bottom: 30px;
    }


    section.content-box .row .col-md-5 p {
        padding: 0 60px;
    }


    section.content-box .row .col-md-5:first-child p {
        text-align: justify;
        padding-right: 8px;
    }


    section.content-box .row .col-md-5:last-child p {
        text-align: justify;
        padding-left: 8px;
    }

      #page #masthead .site-nav-container #site-navigation #mega-menu-menu-1 .mega-menu-item a {
        font-family: 'Raleway', sans-serif;
        font-weight: 400;
        letter-spacing: 1.5px; }

      #page #masthead .site-nav-container #site-navigation #mega-menu-menu-1 .mega-menu-item.twitter-link a:before {
        font-family: 'Font Awesome 5 Brands';
        content: "\f099";
        font-size: 18px; }
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}
.content .testimonial_content .container .container_inner{padding:0}
.testimonials_masonry_holder .testimonial_content{position:absolute;top:0;left:0;width:100%;height:100%;box-sizing:border-box}
.testimonials_item .testimonial_content{padding:25px}

    
    .x-menu-item {
        box-sizing: initial;
    }
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
